@font-face {
    font-family: kalameh;
    src: url("../fonts/KalamehWeb-Medium.woff2");
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: kalameh;
}

/* HOME START */

.home {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0 10px;
    margin: 50px 0 100px 0;
}

.home-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 1200px;
    gap: 10px;
}

.home-rast {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    gap: 50px;
    width: 550px;
}

.home-rast h1 {
    font-size: 56px;
}

.home-rast h1 span {
    color: #7000ff;
}

.home-rast p {
    color: gray;
    text-align: justify;
    font-size: 14px;
}

.home-rast-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.home-rast-btn #abuy {
    text-decoration: none;
    color: white;
    background-color: orangered;
    padding: 10px 20px;
    transition: all .5s;
    border-radius: 30px;
    border: 2px solid orangered;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    -webkit-box-shadow: 1px 10px 20px 0px rgba(255, 69, 0, 0.3);
    -moz-box-shadow: 1px 10px 20px 0px rgba(255, 69, 0, 0.3);
    box-shadow: 1px 10px 20px 0px rgba(255, 69, 0, 0.3);
}

.home-rast-btn #abuy i {
    transform: translateY(1px);
}

.home-rast-btn #abuy:hover {
    box-shadow: none;
}

.home-rast-btn #asupp {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    padding: 10px 20px;
    border: 2px solid gray;
    color: gray;
    text-decoration: none;
    border-radius: 30px;
}

.home-rast-btn #asupp i {
    font-size: 20px;
}

.home-chap {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 550px;
}

.home-chap img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

/* HOME END */
/* PRODUCTS START */

.product {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0 10px;
    margin: 50px 0 100px 0;
}

.product-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
    width: 1200px;
}

.product-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
}

.product-title-rast {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.product-title-rast-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    background-color: #7000ff;
    color: white;
    padding: 12px 10px;
    border-radius: 10px;
}

.product-title-rast-text {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    line-height: 26px;
}

.product-title-rast-text p {
    color: gray;
}

.product-title-chap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-title-chap a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    text-decoration: none;
    background-color: white;
    color: black;
    padding: 5px 15px 5px 5px;
    border-radius: 30px;
    -webkit-box-shadow: 1px 0px 20px 0px rgba(112, 0, 255, 0.2);
    -moz-box-shadow: 1px 0px 20px 0px rgba(112, 0, 255, 0.2);
    box-shadow: 1px 0px 20px 0px rgba(112, 0, 255, 0.2);
    border: 1px solid #7000ff50;
    transition: all .5s;
}

.product-title-chap a:hover {
    box-shadow: none;
}

.product-title-chap a i {
    background-color: #7000ff;
    color: white;
    padding: 8px 11px;
    border-radius: 50%;
}

.product-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
}

.product-bottom .swiper {
    width: 100%;
    background-color: white;
    padding: 15px 0px;
    display: flex;
}

.product-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    width: 230px;
    height: 393px;
    gap: 10px;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px rgba(112, 0, 255, 0.1);
    border: 2px solid rgba(112, 0, 255, 0.1);
    background-color: white;
    position: relative;
}

.product-card-discount {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 12px;
}

.product-card-discount p {
    background-color: red;
    padding: 3px 10px 2px 10px;
    color: white;
    border-radius: 5px;
}

.product-card-img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.product-card-img img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    border-radius: 5px;
    height: 205px;
}

.product-card-title {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    font-size: 15px;
}

.product-card-title p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    overflow: hidden;
}

.product-card-price {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    background-color: #80808010;
    border-radius: 5px;
    padding: 10px 5px;
    height: 50px;
}

.product-card-price #pprice {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #7000ff;
    font-size: 18px;
    gap: 2px;
}

.product-card-price #pprice span {
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
    font-size: 13px;
}

.product-card-price del {
    font-size: 12px;
    color: gray;
}

.product-card-price #soon {
    color: red;
    font-size: 14px;
}

.product-card-seen {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.product-card-seen a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-decoration: none;
    color: white;
    background-color: #7000ff;
    padding: 5px 0;
    border-radius: 5px;
}

/* PRODUCTS END */
/* FEATURES START */

.feature {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0 10px;
    margin: 50px 0 100px 0;
}

.feature-container {
    display: grid;
    grid-template-columns: repeat(5,auto);
    align-items: center;
    justify-content: space-between;
    width: 1200px;
    gap: 10px;
}

.feature-card {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 5px;
}

.feature-card i {
    font-size: 40px;
    color: orangered;
}

.feature-card p {
    color: black;
    font-size: 18px;
}

.feature-card span {
    color: gray;
    font-size: 14px;
}

/* FEATURES END */
/* SUPPORT START */

.support {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0 10px;
    margin: 50px 0 100px 0;
}

.support-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 1200px;
    gap: 10px;
}

.support-rast {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    gap: 40px;
    width: 500px;
}

.support-rast-title {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    gap: 5px;
}

.support-rast-title h1 {
    color: #7000ff;
}

.support-rast-title p {
    color: gray;
}

.support-rast form {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

.support-rast form input,
.support-rast form textarea {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    outline: none;
    padding: 10px 15px;
    border-radius: 10px;
    border: 2px solid gray;
    background-color: white;
    text-align: right;
    transition: all .5s;
}

.support-rast form textarea {
    resize: none;
    height: 120px;
}

.support-rast form input:focus,
.support-rast form textarea:focus {
    border: 2px solid #7000ff;
}

.support-rast form input[type="submit"] {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #7000ff;
    transition: all .5s;
    border: 2px solid #7000ff;
    text-align: center;
    color: white;
    padding: 5px;
    cursor: pointer;
}

.support-rast form input[type="submit"]:hover {
    color: #7000ff;
    background-color: white;
}

.support-chap {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 450px;
}

.support-chap img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

/* SUPPORT END */
/* ABOUT START */

.about {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    margin: 50px 0 100px 0;
    width: 100%;
}

.about-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 1200px;
    gap: 40px;
}

.about-rast {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    gap: 15px;
    width: 400px;
    text-align: justify;
}

.about-rast-title {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    width: 100%;
}

.about-rast-title p {
    font-size: 24px;
}

.about-rast-title h1 {
    color: #7000ff;
}

.about-rast-text p {
    color: gray;
    font-size: 14px;
}

.about-rast-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.about-rast-btn a {
    text-decoration: none;
    color: orangered;
    background-color: rgba(255, 68, 0, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 5px 10px;
    border-radius: 10px;
    gap: 20px;
}

.about-rast-btn a i {
    transform: translateY(1px);
}

.about-chap {
    display: grid;
    grid-template-columns: repeat(4, auto);
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
    padding: 20px;
    border-radius: 20px;
    background-color: #7000ff;
    height: 300px;
}

.about-cart {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    background-color: white;
    padding: 20px 5px 5px 5px;
    border-radius: 10px;
    width: 180px;
    height: 180px;
}

#cart1,
#cart3 {
    transform: translateY(-20px);
}

#cart2,
#cart4 {
    transform: translateY(20px);
}

.about-cart-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 50px;
    color: rgba(255, 68, 0, 0.9);
}

.about-cart-title {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: black;
}

.about-cart-text {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 5px 10px;
    background-color: orangered;
    border-radius: 10px;
    color: white;
}

/* ABOUT END */
/* BLOGS START */

.blogs {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 0 10px;
    margin: 50px 0 100px 0;
}

.blogs-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
    width: 1200px;
}

.blogs-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
}

.blogs-title-rast {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.blogs-title-rast-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    background-color: #7000ff;
    color: white;
    padding: 13px 14px 12px 14px;
    border-radius: 10px;
}

.blogs-title-rast-text {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    line-height: 26px;
}

.blogs-title-rast-text p {
    color: gray;
}

.blogs-title-chap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.blogs-title-chap a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    text-decoration: none;
    background-color: white;
    color: black;
    padding: 5px 15px 5px 5px;
    border-radius: 30px;
    -webkit-box-shadow: 1px 0px 20px 0px rgba(112, 0, 255, 0.2);
    -moz-box-shadow: 1px 0px 20px 0px rgba(112, 0, 255, 0.2);
    box-shadow: 1px 0px 20px 0px rgba(112, 0, 255, 0.2);
    border: 1px solid #7000ff50;
    transition: all .5s;
}

.blogs-title-chap a:hover {
    box-shadow: none;
}

.blogs-title-chap a i {
    background-color: #7000ff;
    color: white;
    padding: 8px 11px;
    border-radius: 50%;
}

.blog-cards {
    display: grid;
    grid-template-columns: repeat(4, auto);
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
}

.vojodnadarad {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
}

.blog-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    gap: 12px;
    width: 293px;
    height: 396px;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 1px 0px 20px 0px rgba(112, 0, 255, 0.2);
    border: 2px solid rgba(112, 0, 255, 0.2);
    transition: all .5s;
    background-color: white;
}

.blog-card:hover .blog-card-title a {
    color: #7000ff;
}

.blog-card-img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.blog-card-img img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 200px;
    border-radius: 5px;
}

.blog-card-title {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
}

.blog-card-title a {
    text-decoration: none;
    color: black;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    overflow: hidden;
    transition: all .5s;
}

.blog-card-desc {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: justify;
    color: gray;
    font-size: 12px;
}

.blog-card-desc p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    overflow: hidden;
}

.blog-card-about {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
}

.blog-card-about-rast {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    gap: 5px;
}

.blog-card-about-rast-seen,
.blog-card-about-rast-date {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    font-size: 14px;
}

.blog-card-about-rast-date {
    transform: translateX(-2px);
}

.blog-card-about-rast-seen p,
.blog-card-about-rast-date p {
    color: gray;
    font-size: 12px;
}

.blog-card-about-chap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.blog-card-about-chap a {
    text-decoration: none;
    color: #7000ff;
    background-color: #7000ff10;
    padding: 10px 40px;
    border-radius: 5px;
}

/* BLOGS END */










































/* RESPONSIVE START */

@media screen and (max-width:480px) {

    .home-container {
        width: 100%;
        flex-direction: column;
        gap: 20px;
    }
    .home-rast,
    .home-chap {
        max-width: 300px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap: 20px;
    }
    .home-rast h1 {
        font-size: 30px;
    }
    .home-rast p {
        font-size: 12px;
    }
    .home-rast-btn #abuy,
    .home-rast-btn #asupp {
        font-size: 14px;
        padding: 5px 15px;
    }

    .product-container {
        width: 100%;
    }
    .product-bottom {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .product-bottom .swiper {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .swiper-slide{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .product-title-chap a {
        font-size: 12px;
    }
    .product-title-rast-text p {
        font-size: 12px;
    }
    .product-title-rast-text h2 {
        font-size: 18px;
    }
    .product-title-rast-icon {
        font-size: 22px;
    }

    .about-container {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
    }
    .about-rast {
        width: 100%;
    }
    .about-chap {
        grid-template-columns: repeat(1, auto);
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;
    }
    #cart1,
    #cart3 {
        transform: translateX(-20px);
    }
    #cart2,
    #cart4 {
        transform: translateX(20px);
    }

    .feature-container {
        grid-template-columns: repeat(2,auto);
        width: 100%;
        gap: 20px;
    }

    .blogs-container {
        width: 100%;
    }
    .blogs-title-chap a {
        font-size: 12px;
    }
    .blogs-title-rast-text p {
        font-size: 12px;
    }
    .blogs-title-rast-text h2 {
        font-size: 14px;
    }
    .blogs-title-rast-icon {
        font-size: 18px;
    }
    .blog-cards {
        display: grid;
        grid-template-columns: repeat(1, auto);
        align-items: center;
        justify-content: center;
    }

}

@media screen and (min-width:481px) and (max-width:768px) {

    .home-container {
        width: 100%;
        flex-direction: column;
        gap: 20px;
    }
    .home-rast,
    .home-chap {
        max-width: 450px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap: 20px;
    }
    .home-rast h1 {
        font-size: 45px;
    }
    .home-rast p {
        font-size: 12px;
    }
    .home-rast-btn #abuy,
    .home-rast-btn #asupp {
        font-size: 14px;
        padding: 5px 15px;
    }

    .product-container {
        width: 100%;
    }
    .product-bottom {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .product-bottom .swiper {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .swiper-slide{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .product-title-chap a {
        font-size: 12px;
    }
    .product-title-rast-text p {
        font-size: 12px;
    }
    .product-title-rast-text h2 {
        font-size: 18px;
    }
    .product-title-rast-icon {
        font-size: 22px;
    }

    .about-container {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
    }
    .about-rast {
        width: 100%;
    }
    .about-chap {
        grid-template-columns: repeat(2, auto);
        width: 100%;
        height: 100%;
    }
    #cart1,
    #cart3 {
        transform: none;
    }
    #cart2,
    #cart4 {
        transform: none;
    }

    .feature-container {
        grid-template-columns: repeat(3,auto);
        width: 100%;
        gap: 20px;
    }

    .blogs-container {
        width: 100%;
    }
    .blogs-title-chap a {
        font-size: 12px;
    }
    .blogs-title-rast-text p {
        font-size: 12px;
    }
    .blogs-title-rast-text h2 {
        font-size: 14px;
    }
    .blogs-title-rast-icon {
        font-size: 18px;
    }
    .blog-cards {
        display: grid;
        grid-template-columns: repeat(1, auto);
        align-items: center;
        justify-content: center;
    }

}

@media screen and (min-width:769px) and (max-width:1200px) {

    .home-container {
        width: 100%;
        flex-direction: column;
        gap: 20px;
    }
    .home-rast,
    .home-chap {
        max-width: 750px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap: 20px;
    }
    .home-rast h1 {
        font-size: 45px;
    }
    .home-rast p {
        font-size: 12px;
    }
    .home-rast-btn #abuy,
    .home-rast-btn #asupp {
        font-size: 14px;
        padding: 5px 15px;
    }

    .product-container {
        width: 100%;
    }
    .product-bottom {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .product-bottom .swiper {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .swiper-slide{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .product-title-chap a {
        font-size: 12px;
    }
    .product-title-rast-text p {
        font-size: 12px;
    }
    .product-title-rast-text h2 {
        font-size: 18px;
    }
    .product-title-rast-icon {
        font-size: 22px;
    }

    .about-container {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
    }
    .about-rast {
        width: 100%;
    }
    .about-chap {
        grid-template-columns: repeat(3, auto);
        width: 100%;
        height: 100%;
    }
    #cart1,
    #cart3 {
        transform: none;
    }
    #cart2,
    #cart4 {
        transform: none;
    }

    .feature-container {
        grid-template-columns: repeat(4,auto);
        width: 100%;
        gap: 20px;
    }

    .blogs-container {
        width: 100%;
    }
    .blogs-title-chap a {
        font-size: 12px;
    }
    .blogs-title-rast-text p {
        font-size: 12px;
    }
    .blogs-title-rast-text h2 {
        font-size: 14px;
    }
    .blogs-title-rast-icon {
        font-size: 18px;
    }
    .blog-cards {
        display: grid;
        grid-template-columns: repeat(2, auto);
        align-items: center;
        justify-content: center;
    }

}

/* RESPONSIVE END */